/* CSS Document */

/*----------------------------------------------------------------------
ログイン
-----------------------------------------------------------------------*/
main.login {
	width: 100%;
	padding: 4px 0px 30px;
	background-color: #B1A5A0;
}

main.login form {
	margin-left: 88px;
}

main.login div.inner {
	width: 940px;
	padding: 50px 80px 32px;
}

main.login h2 {
	margin: 0px 0px 20px -40px;
	font-size: 24px;
	letter-spacing: -1px;
	line-height: 1em;
	color: #FFF;
}
main.login h2::before {
	content: url("../images/com_img/h1_login_before.png");
	display: inline-block;
	vertical-align: middle;
	margin: -5px 10px 0px 0px;
}

main.login h2 span {
	vertical-align: middle;
	margin-left: 26px;
	font-size: 15px;
	font-weight: normal;
	letter-spacing: 0;
}

main.login input {
	width: 236px;
	margin-right: 22px;
	padding: 6px 8px;
	font-size: 16px;
}
main.login input::placeholder {
  color: #BBB;
}

main.login form p {
	font-size: 16px;
	color: #FFF;
}

main.login form p a {
	margin-left: 2px;
	color: #FFF;
}

main.login input[type="submit"] {
	width: auto !important;
	padding: 14px 44px;
	border: 2px solid #FFF;
	border-radius: 10px;
	background-color: transparent !important;
	background-image: url("../images/header/login_bg.png");
	background-size: 49px 41px;
	background-position: 25px center;
	background-repeat: no-repeat;
	font-weight: bold;
	color: #FFF;
	text-indent: 45px;
	text-decoration: none;
}

/*----------------------------------------------------------------------
レスポンシブル
-----------------------------------------------------------------------*/
@media screen and (max-width: 801px) {
	main.login {
		padding-bottom: 0;
	}

	main.login form {
		margin-left: 0;
	}

	main.login div.inner {
		width: 92%;
		padding: 23px 4%;
	}

	main.login h2 {
		margin-left: 0;
	}

	main.login div.inner h1 span, main.login div.inner h2 span {
		display: block;
	}

	main.login input {
		width: 100%;
		margin: 0px 0px 10px 0px;
		box-sizing: border-box;
	}

	main.login input[type="submit"] {
		display: table;
		margin: 15px auto;
	}

	main.login p {
		display: table;
		margin: 0 auto;
	}
}